[Install]
ans=on

[LevelsUpToRoot]
levels=3

[SetupBDPath]
Win32Path=\APPS\SETUP\SETUPBD\Win32
Win64Path=\APPS\SETUP\SETUPBD\Win64
WinX64Path=\APPS\SETUP\SETUPBD\Winx64
Vista32Path=\APPS\SETUP\SETUPBD\Vista32
Vistax64Path=\APPS\SETUP\SETUPBD\Vistax64
Vista64Path=\APPS\SETUP\SETUPBD\Vista64
